## File: /vendors/swiftMailer/classes/Swift/Mime/HeaderEncoder/Base64HeaderEncoder.php

## Description

### Classes defined in this file

#### CLASS NAME

#### DESCRIPTION

Swift_Mime_HeaderEncoder_Base64HeaderEncoder | Handles Base64 (B) Header Encoding in Swift Mailer.

## Include/Require Statements

#### dirname(__FILE__).'/../HeaderEncoder.php' (line 11)

#### require_once : dirname(__FILE__).'/../HeaderEncoder.php'

#### dirname(__FILE__).'/../../Encoder/Base64Encoder.php' (line 12)

#### require_once : dirname(__FILE__).'/../../Encoder/Base64Encoder.php'

## Global Variables

## Constants

## Functions

Documentation generated on Fri, 12 Nov 2010 20:45:16 +0000 by phpDocumentor 1.4.3